.card-coche.version2 .tag_estado {
    display: flex;
    flex-direction: row;
    position: absolute;
    top: 0;
    left: 0;
    align-content: center;
    line-height: 25px;
    padding: 2px 10px;
    border-radius: 20px;
    z-index: 1;
    font-size: 12px;
    margin-top: 10px;
    margin-left: 10px;
    background-color: #FAFAFA;
    color: #222;
}

.card-coche.version2 .tag_reserva_ahora {
    display: flex;
    position: absolute;
    bottom: 26px;
    left: 0;
    line-height: 25px;
    padding: 2px 10px;
    border-radius: 7px;
    z-index: 1;
    font-size: 14px;
    margin-left: 10px;
    background-color: #000;
    color: #FAFAFA;
}

.card-coche.version2 .bloque-a {
    position: relative;
}

.card-coche.version2 .ambiental {
    position: absolute;
    top: 0;
    right: 0;
}

.card-coche.version2  .info-coche {
    display: flex;
    flex-direction: column;
}

.card-coche.version2 .marca,
.card-coche.version2 .version {
    margin: 0;
}


.card-coche.version2 .features-bar {
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    flex-wrap: wrap;
    gap: 5px;
    padding-top: 16px;
}

.card-coche.version2 .features-bar .feature {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    gap: 3px;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    text-rendering: optimizeLegibility !important;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    color:#000;

    background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1));
    border-radius: 7px;

    padding: 0.25rem 0.75rem;
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb;
}




.card-coche.version2 .bloque-informacion{
    margin: 16px;
    padding: 0px 0px 0;
}

@media (min-width: 1500px) {
.card-coche.version2 .bloque-informacion{
    margin: 16px;
    padding: 24px 0 0;
}
}



.card-coche.version2 .bloque-precios {
    display: flex;
    justify-content: space-between;
    /* gap: 20px; */
    gap: 6px;
    align-items: flex-start;
    border-top: 1px solid #eee;
    margin-top: 15px;
    flex-direction: row;
    flex-wrap: wrap;
    /* margin-top: 20px;
    padding-top:16px; */
}

.card-coche.version2 .precio_1,
.card-coche.version2 .precio_2 {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.card-coche.version2 .precio_2{
    border-left: 1px solid #e5e5e5;
    padding-left: 20px;
    margin-left: 20px;
}

.card-coche.version2 .precio_3,
.card-coche.version2 .precio_4 {
    display: flex;
    flex-direction: column;
}

.card-coche.version2 .precio_3 .txt-precio{
    font-size: 13px;
    padding-top: 3px;
}

.card-coche.version2 .txt-precio {
    margin: 0;
    color: grey;
}

.card-coche.version2 .precio_4 .txt-precio {
    color: black;
}

.card-coche.version2 .precio {
    margin: 0;
    color: #333333;
    line-height: 35px;
    height: 41px;
    font-size: 26px;
}

#ficha-relacionados button.btn-reserva.reservarCoche.masInfo.js-btn-pagar {
    margin: 0;
}

.card-coche.version2 .bloque_botons {
    display: flex;
    /* align-items: center; */
    gap: 14px;
    align-self: stretch;
    margin: 10px 0;

}

.card-coche.version2 .bloque_botons button {
    height: 44px;
    font-size: 15px;
    border-radius: 8px;
    justify-content: center;
    align-items: center;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    
}

.card-coche.version2 .bloque_botons .masInfo.reservarCoche,
.card-coche.version2 .bloque_botons .btn-reserva{
    width: 60%;
    color: #FFF;
    border: 1px solid #0078D6;
    background-color: #0078D6;
} 

.card-coche.version2 .bloque_botons .masInfo.reservarCoche:hover,
.card-coche.version2 .bloque_botons .btn-reserva:hover{
background-color: #005494;
}

.card-coche.version2 .bloque_botons .modalMeInteresa {    
    width: 60%;
    color: #FFF;   
    border: 1px solid #0078D6;  
}


.card-coche.version2 .bloque_botons .masInfo.verOferta {
    width: 40%;
    color: #222;
    gap: 10px;
    flex: 1 0 0;
    border: 1px solid grey;
    background-color: #FFF;
  
}

.card-coche.version2 .bloque_botons .masInfo.verOferta:hover{
    color: #0078D6;
    border: 1px solid #0078D6;
}

.card-coche.version2:has(.masInfo:hover) .marca {
    color: #0078D6;
  }

  .contenedor_imagen {
    width: 100%;
    aspect-ratio: 4 / 3;
    overflow: hidden;
    /* border: 2px solid red; */
}

  .card-coche.version2  .imgCoche{
    aspect-ratio: 4 / 3;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }

  .contenedor_imagen figure {
    margin: 0;
    height: 100%;
}

@media (min-width: 768px) and (max-width: 1199px) {

}